ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "09c57501-d12c-4c6a-87dc-720470af685f"
    Код: "000523352"
    UIDСценария: "7fb54b6c-f350-454d-a1c9-f0effbda18d9"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка матрицы доступности для профиля Склад с двумя доступными складами Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка матрицы доступности для профиля Склад с одним доступным складом"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

